html,
body {
    height: 100%;
    /* The html and body elements cannot have any padding or margin. */
}
body {
	margin:0;
	padding:0;
	background:#f7f8fb;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:14px;
	line-height:20px;
}
.v-offset {
	margin-top:30px;
	margin-bottom:30px;
}
.v-offsetDouble {
	margin-top:50px;
	margin-bottom:30px;
}
.container {
	width:1170px !important;
}
h1, h2, h3, h4 {
	font-weight:400;
}
p {
	margin: 0 0 15px;
}
/**********************************************************HEDAR****************************************************************/
.border-header {
	display:block;
	height:5px;
	background:#526EB2;
 /* background:#469CCE;*/
}
.container.header {
	margin:20px auto;
}
.logo {
	display:block;
	height:80px;
	line-height:80px;
	background:url(../images/logo.png) no-repeat center;
	background-size:contain; 
}
.moduletable.contact-header {
	position:absolute;
	top:0;
	right:15px;
	font-size:12px;
	margin-top:-25px;
	background:#9ac672;
	padding:5px 15px;
	color:#FFFFFF;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.moduletable.contact-header p {
	margin:0;
}
.moduletable.contact-header a {
	color:#FFFFFF;
}
/********************************************************MENU*****************************************************************/
.moduletable_menu {
	float:right;
	margin-top:18px;
}
.moduletable_menu>ul>li {
	display:inline-block;
	float:left;
	border-right:1px solid #e6e8ed;
	border-left:1px solid #FFFFFF;
}
.moduletable_menu>ul>li:first-child {
	border-left:0;
}
.moduletable_menu>ul>li:last-child {
	border-right:0;
}
.moduletable_menu>ul>li>a {
	padding:0;
	line-height:45px;
	padding:0 15px;
}
.moduletable_menu>ul>li a:hover {
	background:none;
}
.moduletable_menu .nav-child {
	position:absolute;
	visibility:hidden;
	display:inline-block;
	z-index: 10000000;
  	background: #fff;
	margin:0;
	padding:0;
	list-style:none;
	border:1px solid #edeff5;
-webkit-box-shadow: 0px 19px 19px 0px rgba(50, 50, 50, 0.31);
-moz-box-shadow:    0px 19px 19px 0px rgba(50, 50, 50, 0.31);
box-shadow:         0px 19px 19px 0px rgba(50, 50, 50, 0.31);
}
.moduletable_menu .nav-child li {
	border:none;
	display:block;
	width:200px;
	border-bottom: 1px solid #edeff5;
}
.moduletable_menu .nav-child li:last-child {
	border-bottom:0;
}
.moduletable_menu .nav-child a {
	display:block;
	padding:10px 10px;
}
.moduletable_menu .nav-child a i {
	display:none;
}

/********************************************************SLIDER***************************************************************/
.slider .moduletable {
	background:#FFFFFF;
	position:relative;
	border:1px solid #526EB2;
	border-radius:2px;
	margin-bottom:50px;
}
.slider .moduletable:after {
	content:'';
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	margin-bottom:-23px;
	height:23px;
	background:url(../images/shadow-slider.png) no-repeat 0 0;
	opacity:0.5;
}
  
.slidertable {
    
    margin: 8px; /* Поля вокруг текста */
	border-left: 1px solid #469CCE;

   }
   
.tbltop  {
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-top: 1px solid #000;
	padding: 5px;
   }
   
   
.tbldown  {
    border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 5px;
	color:#FFF;
	background-color: #4B88AF;
   }
 
.tbldown a {
	color:#FFF;
   }  


.tbldown:hover a {
  	text-decoration:none;
	color:#469CCE;
   }
  
 .tbldownleft  {
	color:#FFF;
	vertical-align:middle;
	text-align:center;	
	margin-top:15px;
   }
   
.tbldownleft p {
	vertical-align:middle;
	text-align:center;
	color:#FFF;
   }  
   
.tbldownleft a {
	color:#FFF;
   }  


.tbldownleft:hover a {
  	text-decoration:none;
	color:#469CCE;
   }
/*******************************************************LEFT BLOCK*********************************************************/
.moduleLeftBlock {
	background:#FFFFFF;
	min-height:150px;
	margin-bottom:30px;
	position:relative;
	border:1px solid #edeff5;
	padding:10px 10px 25px 10px;
}
.moduleLeftBlock:after {
	content:'';
	display:block;
	position:absolute;
	height:10px;
	margin-bottom:-10px;
	bottom:0;
	left:0;
	right:0;
	background:url(../images/shadow-module.png) no-repeat 0 0;
	background-size:100%;
	opacity:0.5;
}
.moduletable.blue-module h3 {
	font-weight:300;
	margin:0;
	padding:0;
	line-height:30px;
	padding-top:10px;
	padding-bottom:10px;
	font-size:20px;
	color:#5772ab;
	margin-left:-10px;
	margin-right:-10px;
	margin-top:-10px;
	padding-left:10px;
	/* background:#5772ab; */
}
.custom.blue-module {
	margin-left:-10px;
	margin-right:-10px;
	padding:0px 10px;
	border:1px solid #469CCE;
}
.custom.blue-module ul {
	margin:0;
	padding:0;
	list-style:none;
}
.custom.blue-module ul li:first-child {
	line-height:25px;
	font-size:11px;
	margin-left:-10px;
	margin-right:-10px;
	padding:0px 10px;
	border-bottom:1px solid #5772ab;
	margin-bottom:20px;
	background:#e5e7ee;
}
.custom.blue-module ul li:last-child {
	padding-top:10px;
	margin-top:10px;
	border-top:1px dashed #DFDFDF;
}
.custom.blue-module.price span {
	display:inline-block;
	line-height:20px;
	font-size:12px;
	width:33.3%;
	color:#666666;
}
.custom.blue-module.price span:nth-child(1), .custom.blue-module.price span:nth-child(2) {
	font-size:22px;
	font-weight:300;
}
.custom.blue-module.price span:nth-child(3) {
	text-align:right;
}
.blue {
	background:#5772ab;
	color:#fff !important;
	text-align:center;
	padding:5px 0;
}
/*****************************************************RIGHT BLOCK**********************************************************/
.moduleRightBlock {
	background:#FFFFFF;
	margin-bottom:30px;
	position:relative;
	border:1px solid #469CCE;
	padding:10px;
}
.moduleRightBlock:after {
	content:'';
	display:block;
	position:absolute;
	height:10px;
	margin-bottom:-10px;
	bottom:0;
	left:0;
	right:0;
	background:url(../images/shadow-module.png) no-repeat 0 0;
	background-size:100%;
	opacity:0.5;
}

.moduleRightBlock2 {
	background:#4B88AF;	
	margin-bottom:30px;
	position:relative;
	border:1px solid #469CCE;
}
.moduleRightBlock2:after {
	content:'';
	display:block;
	position:absolute;
	height:10px;
	margin-bottom:-10px;
	bottom:0;
	left:0;
	right:0;
	background:url(../images/shadow-module.png) no-repeat 0 0;
	background-size:100%;
	opacity:0.5;
}

.moduleRightBlock3 {
	background:#FFFFFF;
	margin-bottom:30px;
	position:relative;
	border:1px solid #469CCE;
	padding:10px;
}
.moduleRightBlock3:after {
	content:'';
	display:block;
	position:absolute;
	height:10px;
	margin-bottom:-10px;
	bottom:0;
	left:0;
	right:0;
	background:url(../images/shadow-module.png) no-repeat 0 0;
	background-size:100%;
	opacity:0.5;
}

.category-module.news {
	margin:0;
	padding:0;
	list-style:none;
}
.category-module.news a, .category-module.news span {
	display:block;
}
.category-module.news span {
	font-size:12px;
	line-height:20px;
	color:#666666;
	background:#e5e7ee;
	padding:0px 10px;
	margin-left:-10px;
	margin-right:-10px;
	margin-top:7.5px;
	margin-bottom:7.5px;
}
.category-module.news p {
	margin:0;
}
.category-module.news li {
	padding:10px 0px;
	margin-bottom:10px;
	border-bottom:1px dashed #DFDFDF;
}
.category-module.news li:last-child {
	border-bottom:0;
	margin-bottom:0;
}

.moduleRightBlock.login ul.unstyled {
	display:none;
}
.moduleRightBlock.login .checkbox  {
	display:none;
}
.moduleRightBlock.login .form-control {
	width:100%;
	border-radius:0;
}
.form-inline .form-group {
	display:block;
}
.userdata {
	margin-top:10px;
}
.btn {
	border-radius:0;
}
.moduleRightBlock.login .btn {
	width:100%;
}
.login-greeting {
	padding:15px 0;
	text-align:center;
	
}
/*****************************************************CENTER BLOCK*********************************************************/
.contentCenter {
	background:#FFFFFF;
	min-height:250px;
	margin-bottom:30px;
	position:relative;
	border:1px solid #edeff5;
	padding:10px;
    border:1px solid #469CCE;
	width: 850px;
}
.contentCenter:after {
	content:'';
	display:block;
	position:absolute;
	height:20px;
	margin-bottom:-15px;
	z-index:-1;
	bottom:0;
	left:0;
	right:0;
	background:url(../images/shadow-content.png) no-repeat 0 0;
	background-size:100%;
	opacity:0.5;
}

.centerdown {
	background:#FFFFFF;
	min-height:80px;
	position:relative;
	border:1px solid #edeff5;
	padding:10px;
    border:1px solid #469CCE;

}
.centerdown:after {
	content:'';
	display:block;
	position:absolute;
	height:20px;
	margin-bottom:-15px;
	z-index:-1;
	bottom:0;
	left:0;
	right:0;
	background:url(../images/shadow-content.png) no-repeat 0 0;
	background-size:100%;
	opacity:0.5;
}




.page-header, .page-header h2, .page-header h1 {
	margin:0;
	padding:0;
	border:0;
}
.page-header h2, .page-header h1 {
	margin-left:-10px;
	margin-right:-10px;
	margin-top:-10px;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	line-height:30px;
	font-size:20px;
	font-weight:300;
	border-bottom:1px solid #edeff5;
}
.page-header {
	margin-bottom:20px;
}
.page-header a:hover, .page-header a:focus {
	text-decoration:none;
}
div[itemprop="articleBody"] {
	text-align:justify;
}
.blog .item-image {
	width:200px;
	text-align:center;
	border:1px solid #CCCCCC;
	padding:3px;
	margin-right:25px;
}
.blog .item-image img {
	max-width:100%;
	height:auto;
	max-height:140px;
}
.blog .items-row {
	margin-left:-10px;
	margin-right:-10px;
	padding:0 10px;
}
.blog .items-row:nth-child(even) {
	background:#f9fafe;
}
.pagination {
	display:block;
	text-align:center;
}
.pagination .counter {
	display:none;
}
.pagination-list {
	list-style:none;
	margin:0;
	padding:0;
}
.pagination-list li {
	display:inline-block;
	margin:0px 10px;
}
.pagination-list li.hidden-phone a {
	display:block;
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
	background:#E5E7EE;	
}
.pagination-list li.active.hidden-phone a {
	background:#5772AB;
	color:#FFFFFF;
}
.item-page img {
	max-width:100%;
}
.item-page .item-image {
	width:300px;
	text-align:center;
	border:1px solid #CCCCCC;
	padding:3px;
	margin-right:25px;
}
.item-page .item-image img {
	max-width:100%;
	height:auto;
	max-height:250px;
}
.contact-info {
	margin-bottom:30px;
}
.contact-info ul {
	list-style:none;
	margin:0;
	padding:0;
}
.contact-info ul li {
	padding:7px 0;
	border-bottom:1px dashed #edeff5;
}
.contact-info ul li:last-child {
	border-bottom:0;
}
.contact-info ul li:first-child {
	font-size:18px;
  	font-weight: 300;
	margin-bottom:20px;
	border-bottom:1px solid #edeff5;
}
/*************************************************************FOOTER***********************************************************/
#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    /* Negative indent footer by it's height */
    margin: 0 auto -50px;
}
.marginB {
	margin-bottom:30px;
}
#push,
.footer {
    height: 50px;
}
.footer {
    background-color:#526EB2;
	color:#FFFFFF;
	font-size:12px;
}
.footer a {
	color:#FFFFFF;
}
.custom.contact-footer p {
	text-align:right;
	margin-bottom:0;
}
.footer .container {
	line-height:30px;
	padding:10px 15px;
}